<?php
declare(strict_types=1);

namespace Inti\Wp\Shortcode;

/**
 * Interface ShortcodeInterface
 *
 * @package Inti\Wp\Shortcode
 * @author Danijel Fabijan <hipnaba@gmail.com>
 * @link https://bitbucket.org/oktan-nautika/inti-wp
 */
interface ShortcodeInterface
{
    /**
     * @param array $atts
     * @param string $content
     * @return string
     */
    public function render(array $atts, string $content = ''): string;
}
